
  .hide {
    display: none
  }
  .linkDesc{font-size: 0em !important; }
  span.linkDesc{font-size: 0em !important; }

  #aU{
    margin-left: -10px;
    color: #221701;
  }

  #aC{
    z-index: 1000;
    margin-left: 15px !important;;
    margin-top: 15px !important;
    color: #684701;
  }

  #aZ{
    margin-left: -40px;
    color: #fff;
  }
  @media (max-width: 991px) {
    #aZ{
      margin-left: 10px;
      margin-top: -27px;
    }
  }
.btn-amber{
  color: #3b3b3b !important;
}
